Ami kell...
2005/12/26 22:50
790 megtekintés
A cikk már legalább egy éve nem frissült, az akkor még aktuális információk lehet, hogy mára elavultak.
Szokásos évvégi cikkünkben a különböző NetWare változatok szükséges, aktuális frissítéseit tekintjük át.

NetWare 6.5

NetWare 6.0

NetWare 5.1

Novell NetWare Client 4.91SP1

Csatlakozz hozzánk!

Ajánljuk

European Schoolnet Academy Ingyenes online tanfolyamok tanároknak
School Education Gateway Ingyenes tanfolyamok és sok más tanárok számára
ENABLE pilot Program iskoláknak a bullying ellen
eBiztonság Minősítés Minősítési rendszer oktatási intézményeknek